Linux kernel 输入验证错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1622972 漏洞类型 输入验证错误
发布时间 2019-05-30 更新时间 2019-06-11
CVE编号 CVE-2019-12454 CNNVD-ID CNNVD-201905-1106
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-1106
|漏洞详情
Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 5.1.5及之前版本中的sound/soc/codecs/wcd9335.c文件的‘wcd9335_codec_enable_dec’函数存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。
|参考资料

来源:lkml.org

链接:https://lkml.org/lkml/2019/5/29/705


来源:git.kernel.org

链接:https://git.kernel.org/pub/scm/linux/kernel/git/broonie/sound.git/commit/?h=for-5.3&id=a54988113985ca22e414e132054f234fc8a92604


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12454